CREATE TABLE VS4TBrandType
	(
	TBnTCode nvarchar(30) NOT NULL,
	TBnTName nvarchar(100) NULL,
	TBnTName2 nvarchar(100) NULL,
	TBnTFlag1 smallint NULL,
	TBnTFlag2 smallint NULL,
	TBnTFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBrandType ADD CONSTRAINT
	PK_VS4TBrandType PRIMARY KEY CLUSTERED 
	(
	TBnTCode
	) ON [PRIMARY]

GO

